
VIRTUAL CREDIT CARD - Bug #16193

iOS [TREATS][Dark Mode] My Treats Rewards  ###6647

06 April 2023 09:08 AM - hsulynn pang

Status: Closed Start date: 06 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Red rectangle:

Please use this new icon for darkmode

https://xd.adobe.com/view/75ad32f0-2aa7-4a99-a39e-840cd90bc8a9-20fe/

Blue rectangle:

For dark mode, please use white #ffffff hex

History

#1 - 06 April 2023 12:59 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 06 April 2023 01:33 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#3 - 11 April 2023 12:54 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 1.03 MB 06 April 2023 hsulynn pang

retest.png 512 KB 06 April 2023 hsulynn pang

closed by user.PNG 253 KB 11 April 2023 hsulynn pang
